j159ach1_000_BBR_440000: ~fukuda ~akiko desu .

j159ach1_000_BBR_440000_D: ich bin ~Akiko ~Fukuda .

j159ach2_001_PBQ_440000: ~shiga ~yuusuke desu .

j159ach2_001_PBQ_440000_D: ich bin ~Yuusuke ~Shiga .

j159ach1_002_BBR_440000: ~shiga saN koNdo no ~hanoofaa no shucchou dou shimashou ka . ima chotto moshi yokereba ojikaN itadakemasu deshou ka .

j159ach1_002_BBR_440000_D: Herr ~Shiga , wie machen wir es mit der n"achsten Gesch"aftsreise nach ~Hannover ? wenn es Ihnen recht w"are , h"atten Sie kurz Zeit ?

j159ach2_003_PBQ_440000: hai . daijoubu desu .

j159ach2_003_PBQ_440000_D: ja . in Ordnung .

j159ach1_004_BBR_440000: nittei nano desu keredomo watashi no hou wa #juugatsu ga chotto mou te ippai natte shimaimashite sore ikou de onegai shitai no desu ga . ~shiga saN no gotsugou wa ikaga deshou ka .

j159ach1_004_BBR_440000_D: zum Zeitrahmen . ich habe im Oktober leider schon viel zu tun , also bitte lieber danach . wann w"urde es Ihnen passen ?

j159ach2_005_PBQ_440000: #juunigatsu no naka goro ga watashi wa aite orimasu ga .

j159ach2_005_PBQ_440000_D: ich habe so Mitte Dezember Zeit .

j159ach1_006_BBR_440000: #juunigatsu no chuujuN desu ne .

j159ach1_006_BBR_440000_D: Mitte Dezember , nicht wahr ?

j159ach2_007_PBQ_440000: hai .

j159ach2_007_PBQ_440000_D: ja .

j159ach1_008_BBR_440000: sou itashimasu to watashi wa #youka gurai kara aite orimasu keredomo .

j159ach1_008_BBR_440000_D: dann h"atte ich ungef"ahr ab dem achten Zeit .

j159ach2_009_PBQ_440000: #youka wa watakushi kouhou iiNkai ga haitte orimasu node . #kokonoka kara #hatsuka made no aida de onegai shitai no desu ga .

j159ach2_009_PBQ_440000_D: am achten habe ich eine Versammlung in der Werbeabteilung . also bitte in der Zeit vom neunten bis zum zwanzigsten .

j159ach1_010_BBR_440000: hai . wakarimashita . sou shitara #kokonoka shuppatsu de ikimashou ka .

j159ach1_010_BBR_440000_D: ja . alles klar . dann fliegen wir am neunten ab ?

j159ach2_011_PBQ_440000: hai . wakarimashita .

j159ach2_011_PBQ_440000_D: ja . alles klar .

j159ach1_012_BBR_440000: sou shimasu to #kokonoka no suiyoubi shuppatsu de kaeri ga tsugi no shuu no #juugonichi no kayoubi ni narimasu ga .

j159ach1_012_BBR_440000_D: dann der Abflug am Mittwoch , dem neunten und der R"uckflug in der n"achsten Woche , am Dienstag , dem f"unfzehnten .

j159ach2_013_PBQ_440000: hai . daijoubu desu .

j159ach2_013_PBQ_440000_D: ja . in Ordnung .

j159ach1_014_BBR_440000: hai . yoroshiku onegai itashimasu . hikouki no hou nano desu ga doitsu kaNkou kyoku de shirabeta shirabete kita no desu ne . suiyoubi shuppatsu desu to #saN biN arimasu . ~zeNnikkuu ga ~narita hatsu #juuji . onajiku ~rufutohaNza mo #juuji . ato ~nihoNkoukuu ga #juuichiji #yoNjuppuN natte imasu . dou shimashou ka .

j159ach1_014_BBR_440000_D: ja . bitte . zu den Fl"ugen , ich habe mich im deutschen Fremdenverkehrsamt erkundigt . am Mittwoch gibt es drei Fl"uge . mit der ~$A-$N-$A von ~Narita um zehn Uhr . mit der ~Lufthansa ebenfalls um zehn Uhr . dann noch mit der ~$J-$A-$L um elf Uhr vierzig . wie machen wir es ?

j159ach2_015_PBQ_440000: dekitara ~zeNnikkuu de onegai itashimasu .

j159ach2_015_PBQ_440000_D: bitte m"oglichst mit ~$A-$N-$A .

j159ach1_016_BBR_440000: hai . ~zeNnikkuu desu to #juuji shuppatsu de geNchi ~hanoofaa ni wa gogo #goji #gojuppuN ni tsukimasu . dewa sore de kippu no hou wa tehai o shite okimasu .

j159ach1_016_BBR_440000_D: ja . mit ~$A-$N-$A Abflug um zehn Uhr , vor Ort in ~Hannover kommen wir nachmittags um f"unf Uhr f"unfzig an . also dann k"ummere ich mich um die Tickets .

j159ach2_017_PBQ_440000: hai . onegai shimasu .

j159ach2_017_PBQ_440000_D: ja . bitte .

j159ach1_018_BBR_440000: hai . sorekara kaeri nano desu keredomo . kaeri ga #juugonichi kayoubi to iu koto wa zeNjitsu no #juuyokka getsuyoubi ni mukou o shuppatsu shinai to ikenai no desu ne . ~rufutohaNza ga #saN biN arimasu . ~hanoofaa hatsu ga #juuichiji gogo #yoji haN sorekara gogo #niji #saNjuugofuN to arimasu ga . ~shiga saN wa dore ga yoroshii desu ka .

j159ach1_018_BBR_440000_D: ja . und dann der R"uckflug . die R"uckkehr ist am Dienstag , dem f"unfzehnten , da m"ussen wir am Vortag , Montag , dem vierzehnten , dr"uben abfliegen , nicht wahr . es gibt drei Fl"uge mit der ~Lufthansa . von ~Hannover um elf Uhr , nachmittags um halb f"unf und dann nachmittags um zwei Uhr f"unfunddrei"sig . welcher w"are Ihnen recht ?

j159ach2_019_PBQ_440000: nihoN ni tsuku jikaN wa doremo sorezore kawaru no desu ka .

j159ach2_019_PBQ_440000_D: sind denn die Ankunftszeiten in ~Japan bei jedem verschieden ?

j159ach1_020_BBR_440000: sou desu ne . #ichi biN dake asa hayakute #hachiji #juugofuN chaku to iu no ga arimashite ato wa #saNji sorekara #gogo# gogo #saNji desu ne sorekara gogo mou #hitotsu ga #yoji ni narimasu .

j159ach1_020_BBR_440000_D: genau , nicht wahr . nur ein Flug kommt morgens fr"uh um acht Uhr f"unfzehn an , dann um drei Uhr , ## nachmittags um drei Uhr , nicht wahr , und dann kommt noch einer am Nachmittag um vier Uhr an .

j159ach2_021_PBQ_440000: dekimashitara asa tsuku biN de onegai shimasu .

j159ach2_021_PBQ_440000_D: wenn es m"oglich w"are , bitte den Flug , der morgens ankommt .

j159ach1_022_BBR_440000: hai . wakarimashita . sou suru to ~hanoofaa hatsu ga gozeN #juuichiji de kochira ni kaette kuru no ga yokuasa #hachiji #juugofuN desu ne .

j159ach1_022_BBR_440000_D: ja . alles klar . dann fliegen wir von ~Hannover vormittags um elf Uhr ab und kommen am n"achsten Morgen um acht Uhr f"unfzehn hierher zur"uck , nicht wahr .

j159ach2_023_PBQ_440000: hai . dewa sore de onegai shimasu .

j159ach2_023_PBQ_440000_D: ja . also dann bitte diesen .

j159ach1_024_BBR_440000: hai . soredewa kippu no tehai wa kochira de shite okimasu .

j159ach1_024_BBR_440000_D: ja . also dann k"ummere ich mich um die Tickets .

j159ach2_025_PBQ_440000: sorekara geNchi de no hoteru no keN nano desu ga watashi no hou de #ni #saN pikkuappu shita no desu ga . setsubi nado ni tsuite nanika gokibou ga arimashitara itte itadakereba .

j159ach2_025_PBQ_440000_D: und dann das Hotel vor Ort . ich habe zwei , drei ausgew"ahlt . wenn Sie bez"uglich der Ausstattung und so weiter irgendwelche W"unsche haben , bitte unterrichten Sie mich .

j159ach1_026_BBR_440000: sou desu ne aNmari bijinesu hoteru no you na kosekose shita tokoro yori wa sekkaku desu kara sukoshi yuttari shitai na to iu ki mo aru no desu ga sou iu tokoro wa arimasu ka .

j159ach1_026_BBR_440000_D: also , statt in einem engen Busine"s-Hotel zu u"bernachten , w"urde ich es mir , wenn schon , gerne auch mal etwas gem"utlich machen . gibt es so ein Hotel ?

j159ach2_027_PBQ_440000: hai . chuuoueki no chikaku ni ~rokkumaahoofu to iu hoteru ga arimashite kono hoteru wa resutoraN ya piano baa puuru made kaNbi shite iru gureedo no takai hoteru no natte imasu . to kochira de yoroshii deshou ka .

j159ach2_027_PBQ_440000_D: ja . in der N"ahe des Hauptbahnhofs gibt es das Hotel ~Loccumer-Hof , dieses hat ein Restaurant , eine Pianobar und ein Schwimmbad , ein erstklassiges Hotel . w"are Ihnen dieses recht ?

j159ach1_028_BBR_440000: ee . yoroshiku onegai shimasu .

j159ach1_028_BBR_440000_D: ja . bitte . 

j159ach2_029_PBQ_440000: oheya no hou nano desu ga . daburu to shiNguru ga aru no desu ga . dochira ga yoroshii desu ka .

j159ach2_029_PBQ_440000_D: zu den Zimmern . es gibt Doppel-- und Einzelzimmer . welches ist Ihnen recht ?

j159ach1_030_BBR_440000: onedaN wa dou iu fuu ni natte imasu ka .

j159ach1_030_BBR_440000_D: wie sind denn die Preise ?

j159ach2_031_PBQ_440000: daburu no hou wa #hyaku #rokujuu maruku . shiNguru wa #hyaku #juugo maruku desu .

j159ach2_031_PBQ_440000_D: das Doppelzimmer macht hundert sechzig Mark . das Einzelzimmer kostet hundert f"unfzehn Mark .

j159ach1_032_BBR_440000: sou desu ka . sekkaku desu kara daburu ni shimashou ka .

j159ach1_032_BBR_440000_D: aha . wenn schon , dann nehmen wir Doppelzimmer .

j159ach2_033_PBQ_440000: sou desu ne . dewa daburu no hou o yoyaku shite okimasu .

j159ach2_033_PBQ_440000_D: genau , nicht wahr . also dann reserviere ich Doppelzimmer .

j159ach1_034_BBR_440000: yoroshiku onegai shimasu .

j159ach1_034_BBR_440000_D: ich bitte darum .

j159ach2_035_PBQ_440000: hai . ato shigoto no hou ga katazuita ato tashou jikaN ga arimasu node . shinai kaNkou to iu ka kaNkou no hou ni dekakemaseN ka .

j159ach2_035_PBQ_440000_D: ja . dann noch , nachdem wir die Arbeit erledigt haben , habe wir noch etwas Zeit . sollen wir nicht eine Stadtbesichtigung , das hei"st , Sightseeing , machen ?

j159ach1_036_BBR_440000: ii desu ne . nanika tokubetsu ni kibou toka arimasu ka .

j159ach1_036_BBR_440000_D: das ist gut , nicht wahr . haben Sie irgendwelche besondere W"unsche ?

j159ach2_037_PBQ_440000: sekkaku doitsu nano de . oishii biiru demo nomi ni ikou to omou no desu ga .

j159ach2_037_PBQ_440000_D: wo wir doch schon in ~Deutschland sind . gehen wir doch gutes Bier trinken .

j159ach1_038_BBR_440000: ii desu ne . watashi mo biiru ga suki nano de . zehi ikitai to omoimasu .

j159ach1_038_BBR_440000_D: gut , nicht wahr . ich trinke auch gerne Bier . ich w"urde gerne mitgehen .

j159ach2_039_PBQ_440000: hai . dewa geNchi de shirabete ikimashou .

j159ach2_039_PBQ_440000_D: ja . also dann erkundigen wir uns vor Ort .

j159ach1_040_BBR_440000: hai .

j159ach1_040_BBR_440000_D: ja .

j159ach2_041_PBQ_440000: dewa #dewa# kuwashii koto wa gojitsu reNraku suru to iu koto de .

j159ach2_041_PBQ_440000_D: also dann setze ich mich wegen der Einzelheiten sp"ater mit Ihnen in Verbindung .

j159ach1_042_BBR_440000: hai . soredewa otagai ni jibuN no tehai no hou o yarimashite mata gojitsu goreNraku to iu koto de .

j159ach1_042_BBR_440000_D: ja . also dann erledigen wir jeweils unsere Aufgaben und treten sp"ater wieder miteinander in Verbindung .

j159ach2_043_PBQ_440000: hai .

j159ach2_043_PBQ_440000_D: ja .

j159ach1_044_BBR_440000: hai . doumo arigatou gozaimashita .

j159ach1_044_BBR_440000_D: ja . vielen Dank .

j159ach2_045_PBQ_440000: hai . shitsurei shimasu .

j159ach2_045_PBQ_440000_D: ja . auf Wiedersehen .

j159ach1_046_BBR_440000: shitsurei itashimasu .

j159ach1_046_BBR_440000_D: auf Wiedersehen .

